Product comparison · 2 network switches

Allied Telesis AT-8100S/24 Managed L3 Gigabit Ethernet (10/100/1000) Green, Grey vs Allied Telesis AT-8100S/48 Managed L3 Gigabit Ethernet (10/100/1000) Green, Grey

Add a product
  • 52specifications compared
  • 9differ
  • 43identical
  • 13known for one product only

Key differences

  • Basic switching RJ-45 Ethernet ports quantity
    • AT-8100S/24 Managed L3 Gigabit Ethernet (10/100/1000) Green, Grey:24
    • AT-8100S/48 Managed L3 Gigabit Ethernet (10/100/1000) Green, Grey:48
  • Switching capacity
    • AT-8100S/24 Managed L3 Gigabit Ethernet (10/100/1000) Green, Grey:18.8 Gbit/s
    • AT-8100S/48 Managed L3 Gigabit Ethernet (10/100/1000) Green, Grey:23.6 Gbit/s
  • Throughput
    • AT-8100S/24 Managed L3 Gigabit Ethernet (10/100/1000) Green, Grey:27.9 Mpps
    • AT-8100S/48 Managed L3 Gigabit Ethernet (10/100/1000) Green, Grey:35.1 Mpps
  • Stackable
    • AT-8100S/24 Managed L3 Gigabit Ethernet (10/100/1000) Green, Grey:Yes
    • AT-8100S/48 Managed L3 Gigabit Ethernet (10/100/1000) Green, Grey:No
  • Mean time between failures (MTBF)
    • AT-8100S/24 Managed L3 Gigabit Ethernet (10/100/1000) Green, Grey:430000 h
    • AT-8100S/48 Managed L3 Gigabit Ethernet (10/100/1000) Green, Grey:300000 h
  • Number of power supply units
    • AT-8100S/24 Managed L3 Gigabit Ethernet (10/100/1000) Green, Grey:2
    • AT-8100S/48 Managed L3 Gigabit Ethernet (10/100/1000) Green, Grey:1
  • Power consumption (typical)
    • AT-8100S/24 Managed L3 Gigabit Ethernet (10/100/1000) Green, Grey:19.5 W
    • AT-8100S/48 Managed L3 Gigabit Ethernet (10/100/1000) Green, Grey:23.2 W
  • Weight
    • AT-8100S/24 Managed L3 Gigabit Ethernet (10/100/1000) Green, Grey:3600f
    • AT-8100S/48 Managed L3 Gigabit Ethernet (10/100/1000) Green, Grey:4 kg

Side by side

Differences highlightedShow differences only (off)
Comparison of AT-8100S/24, AT-8100S/48
65 specifications
Management featuresidentical
Switch typeManagedManaged
Switch layerL3L3
Quality of Service (QoS) supportYesYes
System event logYesYes
MIB supportRFC 1213 MIB-II, RFC 1215 TRAP MIB, RFC 1493 Bridge MIB, RFC 2863, RFC 1643, RFC 2618 RMON, RFC 2674 IEEE 802.1Q, RFC 2096 IPRFC 1213 MIB-II, RFC 1215 TRAP MIB, RFC 1493 Bridge MIB, RFC 2863, RFC 1643, RFC 2618 RMON, RFC 2674 IEEE 802.1Q, RFC 2096 IP
Ports & interfaces1 differ
Basic switching RJ-45 Ethernet ports quantityDiffers2448
Basic switching RJ-45 Ethernet ports typeGigabit Ethernet (10/100/1000)Gigabit Ethernet (10/100/1000)
Fast Ethernet (copper) ports quantityKnown for oneUnknown — not stated by the source48
Combo SFP ports quantity22
Fiber ports quantity22
Fiber optic connectorKnown for oneUnknown — not stated by the sourceLC
HDMI stacking portsKnown for one2Unknown — not stated by the source
Network1 differ
Networking standardsDiffersIEEE 802.1D, IEEE 802.1Q, IEEE 802.2, IEEE 802.3, IEEE 802.3ac, IEEE 802.3af, IEEE 802.3at, IEEE 802.3x, IEEE 802.3zIEEE 802.1D, IEEE 802.1Q, IEEE 802.2, IEEE 802.3ac, IEEE 802.3af, IEEE 802.3at, IEEE 802.3u, IEEE 802.3x, IEEE 802.3z
Port mirroringYesYes
Full duplexYesYes
IP routingYesYes
Auto MDI/MDI-XYesYes
Broadcast storm controlYesYes
Flow control supportYesYes
Head-of-line (HOL) blockingYesYes
IP address table20962096
Link aggregationYesYes
Rate limitingKnown for oneUnknown — not stated by the sourceYes
Spanning tree protocolYesYes
VLAN supportYesYes
Number of VLANs40964096
Optical fiberidentical
Fiber ethernet cabling technologyKnown for oneUnknown — not stated by the source100BASE-FX
Fiber typeKnown for oneUnknown — not stated by the sourceMulti-mode
Data transmission2 differ
MAC address table16000 entries16000 entries
Switching capacityDiffers18.8 Gbit/s23.6 Gbit/s
ThroughputDiffers27.9 Mpps35.1 Mpps
Number of static routesKnown for oneUnknown — not stated by the source4000
Jumbo frames supportYesYes
Securityidentical
DHCP featuresDHCP clientDHCP client
Access Control List (ACL)YesYes
IGMP snoopingYesYes
MAC address filteringYesYes
SSH/SSL supportYesYes
Static port securityYesYes
Multicast featuresidentical
Multicast supportYesYes
Number of multicast groups filtered255255
Design1 differ
Rack mountingYesYes
StackableDiffersYesNo
Product colourGreen, GreyGreen, Grey
SafetyUL 60950-1 (cUlus), EN60950-1 (TUV), EN60825UL 60950-1 (cUlus), EN60950-1 (TUV), EN60825
Electromagnetic compatibilityEMI: FCC class A, CISPR class A, EN55022 class A, C-TICK, VCCI Class A, CE, EN601000-3-2, EN601000-3-3EMI: FCC class A, CISPR class A, EN55022 class A, C-TICK, VCCI Class A, CE, EN601000-3-2, EN601000-3-3
LED indicatorsKnown for oneYesUnknown — not stated by the source
Performance1 differ
Processor frequency266 MHz266 MHz
Internal memory128 MB128 MB
Flash memory16 MB16 MB
Mean time between failures (MTBF)Differs430000 h300000 h
Power2 differ
Number of power supply unitsDiffers21
AC input voltage100 - 240 V100 - 240 V
AC input frequency47/63 Hz47/63 Hz
Power consumption (typical)Differs19.5 W23.2 W
Power over Ethernet (PoE)identical
Power over Ethernet (PoE)NoNo
Operational conditionsidentical
Operating temperature (T-T)Known for oneUnknown — not stated by the source0 - 40 °C
Storage temperature (T-T)Known for oneUnknown — not stated by the source-25 - 70 °C
Operating relative humidity (H-H)Known for oneUnknown — not stated by the source5 - 90%
Storage relative humidity (H-H)Known for oneUnknown — not stated by the source5 - 95%
Operating altitudeKnown for oneUnknown — not stated by the source0 - 3048 m
Weight & dimensions1 differ
Width440 mm440 mm
Depth441 mm441 mm
Height291 mm291 mm
WeightDiffers3600f4 kg

A dash means the value is not stated by the source. Unknown values are never counted for or against a product, and there is no overall score.

More network switch comparisons

All network switch comparisons